
a.narrow_menu {
    float: right;
    color: var(--main-menu-text-sel);
    background-image: var(--menu-image-background);
    text-decoration: none;
    padding: 6px 10px;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    height: 18px;
    /*right: 18px;*/
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-border-radius: 3px 9px;
    -moz-border-radius: 3px 9px;
    border-radius: 3px 9px;
}

a.narrow_menu:hover,
a.narrow_menu:focus {
    color: var(--main-menu-text-sel);
    background-image: var(--menu-image-background);
}

.narrow_menu {
    position: absolute;
    top: 18px;
    right: 59px;
    background: none;
}

#wide_menu ul {
    list-style: none;
    padding: 5px 0;
}

#wide_menu li {
    display: block;
    padding: 0 20px;
    color: var(--main-menu-text-sel);
    background-image: var(--menu-image-background);
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 4px solid #fff;

}

#wide_menu li a {
    display: block;
    color: var(--main-menu-text);
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    line-height: 2em;
    height: 2em;
    border-bottom: 4px solid #fff;
}

#wide_menu li:last-child a {
    border-bottom: none;
}

#wide_menu li a:hover,
#wide_menu li a:focus {
    color: var(--main-menu-text-hover);
}

#wide_menu li.top {
    /* display: none; */
}
